incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Arno" <da...@davidarno.org>
Subject RE: playerglobal.swc version build issue
Date Mon, 23 Jan 2012 15:39:20 GMT
> From: Rick Winscot [mailto:rick.winscot@gmail.com] 
> Sent: 23 January 2012 15:27
> We should be including the latest and greatest swc in our builds... 

Why? Surely we should be targeting as old a version of the player as we can. For example,
Flex 4.6 targets Flash player 11.1 and later. Does it really need to? What features changed
in Flex between 4.5 and 4.6 that needed v11 of the player?

David.



Mime
View raw message